Skip to main content
PATCH
/
organizations
/
accounts
/
{account_id}
Update Account
curl --request PATCH \
  --url https://api-sandbox.y.uno/v1/organizations/accounts/{account_id} \
  --header 'Content-Type: application/json' \
  --header 'PRIVATE-SECRET-KEY: <api-key>' \
  --header 'PUBLIC-API-KEY: <api-key>' \
  --data '
{
  "name": "<string>"
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "account_group_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}
Updates the name or other details of an existing account.

Authorizations

PUBLIC-API-KEY
string
header
default:<Your PUBLIC-API-KEY>
required
PRIVATE-SECRET-KEY
string
header
default:<Your PRIVATE-SECRET-KEY>
required

Path Parameters

account_id
string<uuid>
required

Account UUID.

Body

application/json
name
string

Account name (min=1, max=255).

Response

200 - application/json

OK

id
string<uuid>
name
string
account_group_id
string<uuid>
created_at
string<date-time>
updated_at
string<date-time>